import ChartWrap from '@/components/data/ChartWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <ChartWrap title="可视化：柱状图" buttons={<Button type="primary">新建柱状图</Button>}></ChartWrap>
}
